package com.sipai.jspatrol.Bean;

/**
 * created by lvliming on 2020/3/23
 */
public class LoginInfo extends BaseEntity {
    private User user;
    private String reason;
    private boolean status;

    public LoginInfo() {
    }

    public LoginInfo(User user, String reason, boolean status) {
        this.user = user;
        this.reason = reason;
        this.status = status;
    }

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public boolean isStatus() {
        return status;
    }

    public void setStatus(boolean status) {
        this.status = status;
    }
}
